minisatip-dmo (1.2.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2022 07:44:33 +0200

minisatip-dmo (1.2.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Aug 2022 19:05:43 +0200

minisatip-dmo (1.2.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Aug 2022 08:36:57 +0200

minisatip-dmo (1.2.10-dmo2) unstable; urgency=medium

  * Start with systemd minisatip as minisatip user.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Aug 2022 19:36:26 +0200

minisatip-dmo (1.2.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Aug 2022 07:29:59 +0200

minisatip-dmo (1.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Aug 2022 12:28:47 +0200

minisatip-dmo (1.2.8-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add systemd and a configuration files.
  * See /usr/share/doc/minisatip/autostart.readme for details.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Aug 2022 08:52:00 +0200

minisatip-dmo (1.2.7-dmo2) unstable; urgency=medium

  * Replaces vdr by ${vdr:Depends} in Suggests

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jul 2022 08:49:30 +0200

minisatip-dmo (1.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jul 2022 02:47:30 +0200

minisatip-dmo (1.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jul 2022 07:42:30 +0200

minisatip-dmo (1.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jul 2022 08:39:19 +0200

minisatip-dmo (1.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jun 2022 07:41:49 +0200

minisatip-dmo (1.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jun 2022 08:55:34 +0200

minisatip-dmo (1.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 May 2022 19:29:16 +0200

minisatip-dmo (1.2.1-dmo2) unstable; urgency=medium

  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 08:18:43 +0200

minisatip-dmo (1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 May 2022 08:56:28 +0200

minisatip-dmo (1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Apr 2022 01:32:52 +0200

minisatip-dmo (1.1.92-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Apr 2022 07:49:00 +0200

minisatip-dmo (1.1.91-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Apr 2022 01:48:53 +0200

minisatip-dmo (1.1.90-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 17:38:18 +0200

minisatip-dmo (1.1.89-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Mar 2022 01:10:01 +0100

minisatip-dmo (1.1.87-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Mar 2022 23:24:40 +0100

minisatip-dmo (1.1.86-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2022 08:46:10 +0100

minisatip-dmo (1.1.85-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Mar 2022 07:37:17 +0100

minisatip-dmo (1.1.84-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Mar 2022 14:24:44 +0100

minisatip-dmo (1.1.83-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2022 00:42:12 +0100

minisatip-dmo (1.1.82-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Mar 2022 08:07:05 +0100

minisatip-dmo (1.1.80-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Mar 2022 08:38:36 +0100

minisatip-dmo (1.1.79-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Feb 2022 08:57:07 +0100

minisatip-dmo (1.1.78-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Feb 2022 08:53:33 +0100

minisatip-dmo (1.1.75-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Feb 2022 07:26:07 +0100

minisatip-dmo (1.1.71-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Feb 2022 09:01:57 +0100

minisatip-dmo (1.1.68-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Feb 2022 07:48:05 +0100

minisatip-dmo (1.1.67-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Feb 2022 09:13:21 +0100

minisatip-dmo (1.1.66-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jan 2022 14:04:54 +0100

minisatip-dmo (1.1.65-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jan 2022 08:59:55 +0100

minisatip-dmo (1.1.63-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jan 2022 09:35:13 +0100

minisatip-dmo (1.1.60-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jan 2022 00:58:53 +0100

minisatip-dmo (1.1.58-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Jan 2022 00:08:12 +0100

minisatip-dmo (1.1.55-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Jan 2022 08:38:02 +0100

minisatip-dmo (1.1.54-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jan 2022 08:51:59 +0100

minisatip-dmo (1.1.53-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Jan 2022 08:38:28 +0100

minisatip-dmo (1.1.52-dmo3) unstable; urgency=medium

  * Replaces vdr-abi-x.x.x-debian by vdr in Suggests.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jan 2022 10:38:09 +0100

minisatip-dmo (1.1.52-dmo2) unstable; urgency=medium

  * Build with vdr-abi-2.6.0-debian

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Jan 2022 08:31:04 +0100

minisatip-dmo (1.1.52-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Dec 2021 09:32:37 +0100

minisatip-dmo (1.1.51-dmo2) unstable; urgency=medium

  * Build with vdr-abi-2.4.7-debian

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Dec 2021 23:45:30 +0100

minisatip-dmo (1.1.51-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Dec 2021 09:13:48 +0100

minisatip-dmo (1.1.50-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Nov 2021 07:56:46 +0100

minisatip-dmo (1.1.49-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Nov 2021 08:51:57 +0100

minisatip-dmo (1.1.48-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Nov 2021 08:50:31 +0100

minisatip-dmo (1.1.47-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Oct 2021 15:18:37 +0200

minisatip-dmo (1.1.46-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Oct 2021 08:55:34 +0200

minisatip-dmo (1.1.45-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Sep 2021 07:31:52 +0200

minisatip-dmo (1.1.44-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Sep 2021 09:03:32 +0200

minisatip-dmo (1.1.43-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Aug 2021 08:11:14 +0200

minisatip-dmo (1.1.42-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Aug 2021 07:49:54 +0200

minisatip-dmo (1.1.41-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Aug 2021 07:29:51 +0200

minisatip-dmo (1.1.40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Aug 2021 07:31:05 +0200

minisatip-dmo (1.1.39-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Aug 2021 23:58:20 +0200

minisatip-dmo (1.1.37-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Aug 2021 00:27:00 +0200

minisatip-dmo (1.1.36-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Aug 2021 08:56:51 +0200

minisatip-dmo (1.1.35-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Jul 2021 08:51:23 +0200

minisatip-dmo (1.1.34-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jul 2021 09:59:49 +0200

minisatip-dmo (1.1.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Jul 2021 00:20:19 +0200

minisatip-dmo (1.1.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jul 2021 07:33:30 +0200

minisatip-dmo (1.1.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jul 2021 07:29:17 +0200

minisatip-dmo (1.1.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Jul 2021 20:03:48 +0200

minisatip-dmo (1.1.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Jul 2021 08:24:51 +0200

minisatip-dmo (1.1.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jul 2021 14:51:19 +0200

minisatip-dmo (1.1.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jul 2021 11:38:55 +0200

minisatip-dmo (1.1.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jun 2021 08:47:23 +0200

minisatip-dmo (1.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Jun 2021 07:13:18 +0200

minisatip-dmo (1.1.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jun 2021 23:41:19 +0200

minisatip-dmo (1.1.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Jun 2021 08:40:00 +0200

minisatip-dmo (1.1.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Jun 2021 08:39:38 +0200

minisatip-dmo (1.1.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 09:33:08 +0200

minisatip-dmo (1.1.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Jun 2021 08:12:44 +0200

minisatip-dmo (1.1.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 May 2021 16:21:39 +0200

minisatip-dmo (1.1.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 09:02:30 +0200

minisatip-dmo (1.1.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch 

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 May 2021 18:45:24 +0200

minisatip-dmo (1.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Aug 2020 07:30:22 +0200

minisatip-dmo (1.0.3-dmo2) unstable; urgency=medium

  * Changes libjs-jquery dependency by node-jquery

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 09:34:23 +0200

minisatip-dmo (1.0.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add /var/lib/minisatip directory
  * Don't build with --enable-axe and --enable-enigma

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 09:22:18 +0100

minisatip-dmo (1.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2019 15:03:06 +0200

minisatip-dmo (1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jul 2019 22:28:20 +0200

minisatip-dmo (0.5.67-dmo3) unstable; urgency=medium

  * Should depends on dvb-apps

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Nov 2016 13:13:58 +0100

minisatip-dmo (0.5.67-dmo2) unstable; urgency=medium

  * Add dvb-apps and libssl-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Nov 2016 16:37:32 +0100

minisatip-dmo (0.5.67-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Nov 2016 15:59:23 +0100
